
/* CSS Document */
#mcdon {
	padding: 5px 0 15px;
	
}

#doncont1 {
	width: 988px;
	height: 400px;
	margin: 10px auto 5px;
	background-color: #F3F3F0;
	background-image: url(../images/nlhlbg.jpg);
	
	border: 1px solid #d1d1d1;
	
	-webkit-border-radius: 5px;
    border-radius: 5px;
    
	-webkit-box-shadow: rgba(0,0,0,0.11) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.11) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.11) 0 1px 3px;	    
	
}

#doncont2 {
	width: 988px;
	height: 930px;
	margin: 0 auto;
	
		    
	
}

#regd {
	
	width: 485px;
	height: 930px;
	float: left;
	font-size: 16px;
	color: #888;

	background-color: #F3F3F0;
	
	border: 1px solid #d1d1d1;
	
	-webkit-border-radius: 5px;
    border-radius: 5px;
    
	-webkit-box-shadow: rgba(0,0,0,0.11) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.11) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.11) 0 1px 3px;
}
	
#regooff {
	
	width: 485px;
	height: 930px;
	float: right;
	font-size: 16px;
	color: #888;
	background-color: #F3F3F0;
	
	border: 1px solid #d1d1d1;
	
	-webkit-border-radius: 5px;
    border-radius: 5px;
    
	-webkit-box-shadow: rgba(0,0,0,0.11) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.11) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.11) 0 1px 3px;
	
}

#lcol {
	width: 640px;
	height: 400px;
	float: left;
	
	background-image: url(../images/donimg.jpg);
	
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}


#rcoldon { 
	width: 330px;
	height: 370px;
	float: right;
	font-size: 16px;
	color: #888;
}

.donslog {
	padding: 15px 10px 0;
	font-size: 18px;
	color: #F90;
}

.doncatshl {
	padding: 15px 15px 5px;
	font-size: 22px;
	color: #7C9050;
	text-align: center;
	font-weight: 600;
	text-transform: uppercase;
	border-bottom: 1px solid #ddd;
}


.donw {
	padding: 8px 25px 10px;
}




.dontxt {
	height: 100px;
	font-size: 14px;
	padding: 5px 25px 10px; 
}

.donhl {
	font-size: 31px;
	padding: 12px 10px 0px; 
	color: #AA6900;
}



#accordion {
	width: 296px;
	font-size: 13px;
	padding: 5px 10px;
}

.acchl {
	background-color: #CAD087;
	padding: 4px 20px; 
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	border-bottom: 1px solid #ddd; 
	cursor: pointer;
	margin: 2px 0 0;
}

.acccont {
	background-color: #FFFFFF;
	padding: 10px 20px;
	overflow: hidden;
	
}
 
.ui-state-active {
	background-color: #FE966F;
	color: #fff;
}

/* preview donations */

.ac-vpe-cont {
	border: 1px solid #ddd;
	-webkit-border-radius: 2x;
	border-radius: 2px;	
	height: 120px;
	padding: 10px;
	margin: 0 10px 10px;
	background-color: #f9f9f9;
	-webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.05);
}
.ac-img-vpe {
	width: 120px;
	height: 120px;
	float: left;
	border: 1px solid #ccc;
}
.ac-ti-txt-vpe-c {
	float: left;
	width: 320px;
	height: 120px;
}
.ac-vpe-ti {
	height: 23px;
	overflow: hidden;
	font-size: 18px;
	padding: 0 10px 4px 15px;
	color: #557552;
	border-bottom: 1px solid #ddd;
	
}
.ac-vpe-txt {
	font-size: 15px;
	line-height: 21px;
	color: #888;
	padding: 6px 10px 2px 15px;
	height: 46px;
	overflow: hidden;
}

.ac-vpe-cont a:link {
	color: #AD7041;
	text-decoration: none;
}
.ac-vpe-cont a:visited {
	text-decoration: none;
	color: #AD7041;
}
.ac-vpe-cont a:active {
	text-decoration: none;
	color: #AD7041;
}
.ac-vpe-cont a:hover {
	text-decoration: none;
	color: #AD7041;
}

.donhlk {
	font-size: 14px;
}
/* sharing
///////////////////////////
*/
#shardon {
	width: 988px;
	height: 100px;
	margin: 20px auto 15px;
	background-color: #F3F3F0;
	background-image: url(../images/nlhlbg.jpg);
	
	border: 1px solid #d1d1d1;
	
	-webkit-border-radius: 5px;
    border-radius: 5px;
    
	-webkit-box-shadow: rgba(0,0,0,0.11) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.11) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.11) 0 1px 3px;	    
	
}



#share-div {
	width: 800px;
	height: 40px;
	padding: 10px 10px 0px 0px;
	margin: 20px 0 0 0;
	color: #888;
	line-height: 16px;
	text-align: right;
	border-top: 1px solid #ddd;
	
}

.share-icns {
	width: 220px;
	float: right;
	padding: 0px 0px 3px 10px;
}

.sh-txt {
	width: auto;
	float: left;
	padding: 12px 0px 0px 85px;
	text-align: left;
	font-weight: 300;
	font-size: 16px;
	color: #999;
}

.sh-txtP {
	width: auto;
	float: left;
	padding: 12px 0px 0px 50px;
	text-align: left;
	font-weight: 300;
	font-size: 16px;
	color: #555;
}

.sh-butt {
	float: left;
	height: 28px;
	width: 28px;
	margin: 2px 12px 0 0;
	cursor: pointer;
}

.sh-butt:hover {
	-webkit-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.2);
	margin: 0px 12px 0 0;
}


/* don k page */

#doncont {
	width: 988px;
	height: 640px;
	margin: 15px auto -15px;
	
	
	background-color: #F3F3F0;
	background-image: url(../images/nlhlbg.jpg);
	
	border: 1px solid #d1d1d1;
	
	-webkit-border-radius: 2px;
    border-radius: 2px;
    
	-webkit-box-shadow: rgba(0,0,0,0.11) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.11) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.11) 0 1px 3px;	    
	
}

#rcoldonk { 
	width: 588px;
	display: block;
	height: auto;
	float: right;
	font-size: 16px;
	color: #888;
	padding: 0 0 10px;
}

#donimage {
	width: 400px;
	height: 400px;
	float: left;
	-webkit-box-shadow: rgba(0,0,0,0.17) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.17) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.17) 0 1px 3px;	    
}

.donkhl {
	font-size: 28px;
	padding: 5px 20px 0px; 
	color: #AA6900;
}


.donkamo {
	font-size: 24px;
	padding: 5px; 
	color: #7C9050;
}

.donkitext {
	font-size: 16px;
	color: #AA6900;
}

.donktxt {
	font-size: 13px;
	padding: 10px 25px ;
}

.don-butt { 
	padding: 10px 0 0;
}

#accordiond {
	width: 530px;
	font-size: 13px;
	padding: 5px 30px;
}

